### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/mixedinterpolation.hpp File Reference

mixed interpolation between discrete points More...

`#include <ql/math/interpolations/linearinterpolation.hpp>`
`#include <ql/math/interpolations/cubicinterpolation.hpp>`
`#include <ql/utilities/dataformatters.hpp>`
Include dependency graph for mixedinterpolation.hpp:

## Classes

class | MixedLinearCubicInterpolation
| mixed linear/cubic interpolation between discrete points More...
class | MixedLinearCubic
| mixed linear/cubic interpolation factory and traits More...

## Detailed Description

mixed interpolation between discrete points